uuid: bb6ca612-98a8-46f2-997c-31046e81624b
langcode: de
status: true
dependencies:
  config:
    - field.field.node.wiki_seite.body
    - field.field.node.wiki_seite.field_dateianhaenge
    - node.type.wiki_seite
  module:
    - text
    - user
id: node.wiki_seite.default
targetEntityType: node
bundle: wiki_seite
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  field_dateianhaenge:
    type: entity_reference_entity_view
    weight: 102
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
